<div>
    <?php
    echo $view['translator']->trans("Language") . ": ";
    ?>
    <a type="" href="<?php echo $view['router']->generate('_homepage', array(), true); ?>?lang=vi"><img src="<?php echo $view->escape('/assetic/flag/vi.png') ?>" style="width: 22px; height: auto;" alt="<?php echo $view['translator']->trans("Vietnamese"); ?>"></a>
    <a type="padding-left: 5px;" href="<?php echo $view['router']->generate('_homepage', array(), true); ?>?lang=en"><img src="<?php echo $view->escape('/assetic/flag/en.png') ?>" style="width: 22px; height: auto;" alt="<?php echo $view['translator']->trans("English"); ?>"></a>
</div>
<div>
    <?php //echo $view['translator']->trans("Online since:"); ?>
    <address>
        <?php
        echo $view['translator']->trans("Version");
        ?> 1.0
        <br><abbr title="<?php
        echo $view['translator']->trans("Phone");
        ?>">P:</abbr> <?php
        echo $view['translator']->trans("(+84) 984-218-695");
        ?>
        <br> <abbr title="<?php
        echo $view['translator']->trans("Email");
        ?>">E:</abbr> <?php
        echo $view['translator']->trans("chomanguon.vn@gmail.com");
        ?>
        <br> <abbr title="<?php
        echo $view['translator']->trans("Address");
        ?>">A:</abbr> <?php
        echo $view['translator']->trans("Mễ Trì, Từ Liêm, Hà Nội, Việt Nam");
        ?>
    </address>
</div>
